/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Ventana";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Viñeta";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Pie de foto";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Rotulación";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Globo espacial";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Globo de voz";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Globo de murmullo";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Globo de susurros";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "Globo de TV";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Globo de pensamiento";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Globo irregular alternativo";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Globo irregular";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Globo de exclamación alternativo";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Globo de exclamación";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Globo redondeado";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Globo cuadrado";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Globo de extensión";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Traer adelante";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Enviar atrás";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "Enviar al fondo";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "Traer al frente";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Alinear objetos";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Arriba";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Medio";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Abajo";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Izquierda";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Centro";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Derecha";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Acercar";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Alejar";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Pegar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Eliminar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Permitir modificar forma";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Afilar contorno";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Cambiar imagen al tamaño real";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Actualizar imagen";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Guardando. Espere, por favor.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Bloquear";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Desbloquear";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Ajustar a la página";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "Una página";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Dos páginas";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Ajustar a la anchura";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";